Commit 73be0683 authored by fedora Cloud User's avatar fedora Cloud User
Browse files

check also for alma and rocky

parent 4ddeb992
Pipeline #101130 failed with stage
in 1 minute and 26 seconds
......@@ -2,7 +2,7 @@
# tasks file for centos7-system
- name: "fail if not centos or red-hat"
fail: msg="Operating System {{ ansible_distribution }}-{{ ansible_distribution_version }} not supported, use centos|redhat 8 "
when: (ansible_distribution|lower != "centos" and ansible_distribution|lower !=redhat) or ansible_distribution_major_version != "8"
when: (ansible_distribution|lower != "centos" and ansible_distribution|lower !=redhat and ansible_distribution|lower != rocky and ansible_distribution|lower != alma) or ansible_distribution_major_version != "8"
- name: "import volume.yml"
import_tasks: volume.yml
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment